掲示板ソフト「shiromuku(bu2)BBS」に任意のコードを実行される脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.09.24(月)

掲示板ソフト「shiromuku(bu2)BBS」に任意のコードを実行される脆弱性(JVN)

IPAおよびJPCERT/CCは、Perl CGI's By Mrs.Shiromukuが提供する掲示板ソフトウェア「shiromuku(bu2)BBS」に任意のファイルを作成される脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は1月23日、Perl CGI's By Mrs.Shiromukuが提供する掲示板ソフトウェア「shiromuku(bu2)BBS」に任意のファイルを作成される脆弱性(CVE-2015-0868)が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによるBase Scoreは7.5。

「shiromuku(bu2)BBS version2.90 およびそれ以前」には、任意のファイルを作成される脆弱性が存在する。この脆弱性が悪用されると、リモートの第三者によって、サーバ上に任意のファイルを作成され、結果として任意のコードを実行される可能性がある。JVNでは、開発者の提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×